@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 
@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');
@import url('https://fonts.cdnfonts.com/css/myriad-web-pro');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:'pretendard'}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:'pretendard'}
#sh_wrapper *{word-break:keep-all}

:root{--prefont:'Pretendard';--greenbg:#009944;--plyfont:'Play';--Myfont:'Myriad Web Pro';--pop:'Poppins'}

/* HEADER */
#sh_hd{position:absolute;top:0;left:0;width:100%;height:100px;z-index:99}

/* CONTAINER */
#sh_wrapper{overflow:hidden}
#sh_container{position:relative;z-index:10}
#sh_container.sub{background:#fff}
#sh_sub_wrap{position:relative}
#sh_content{position:relative;z-index:10;margin:0 auto;padding-bottom:200px;width:100%;max-width:1400px;background:#fff}

/* MAIN */
.ac{text-align:center}
.ar{text-align:right}
.al{text-align:left}

.main_inner{width:1760px;margin:0 auto}
.main_inner2{width:1400px;margin:0 auto}

.all_txt_wrap{margin-bottom:80px}
.all_s_tit{display:block;font-size:15px;font-family:var(--plyfont)}
.all_tit{font-size:38px;color:#222}
.all_b_tit{margin-top:40px;font-size:17px;color:#777}
.all_btn_box > a{display:flex;align-items:center;justify-content:center;width:270px;height:65px;border:1px solid #e1e1e1;font-size:16px;font-weight:550;color:#111;box-sizing:border-box;transition:all .5s}
.all_btn_box > a > span{margin-left:30px;color:#111}

/* FOOTER */
#sh_ft{padding:100px 0 55px;background:#000}
#sh_ft .f_inner{width:1760px;margin:0 auto}
#sh_ft .f_top{display:flex;align-items:flex-end;justify-content:space-between;padding-bottom:40px}
#sh_ft .f_top .f_t_menu{display:flex;align-items:center}
#sh_ft .f_top .f_t_menu > li{margin-right:30px}
#sh_ft .f_top .f_t_menu > li:last-child{margin-right:0}
#sh_ft .f_top .f_t_menu > li > a{font-size:16px;color:rgba(255,255,255,0.7);transition:0.2s}

#sh_ft .f_bot{padding-top:60px}
#sh_ft .f_bot .f_b_address{display:flex;align-items:center;margin-bottom:120px}
#sh_ft .f_bot .f_b_address > li{font-size:15px;color:rgba(255,255,255,0.5)}
#sh_ft .f_bot .f_b_address > li:after{position:relative;top:3px;display:inline-block;width:1px;height:15px;margin:0 7px;content:"";background:rgba(255,255,255,0.5);font-weight:600}
#sh_ft .f_bot .f_b_address > li:last-child:after{display:none}
#sh_ft .f_bot .f_b_name{display:inline-block;margin-bottom:50px;font-size:15px;font-weight:500;color:rgba(255,255,255,0.5)}
#sh_ft .f_bot .f_b_btn{display:flex;align-items:center;justify-content:center;width:95px;height:40px;font-weight:700;background:rgba(255,255,255,0.2);color:rgba(255,255,255,0.4);font-family:var(--plyfont);transition:all .5s}

#toTop{opacity:0;cursor:pointer;position:fixed;right:80px;bottom:60px;z-index:101;display:flex;width:70px;height:70px;margin-bottom:-50px;background:var(--greenbg);transition:all .5s}
#toTop svg{margin:auto;color:#fff}
#toTop.on{opacity:1;margin-bottom:0}

/* 마이페이지 */
.my_wrap.flex_on{display:flex}
.my_wrap{display:flex}
.my_left_gnb_wrap{overflow:hidden}
.my_wrap .my_left_wrap{margin-right:4%;width:19.3%;min-width:270px}
.my_wrap .mt_l_tit{margin-bottom:35px;color:#222;font-weight:700;font-size:24px}
.my_wrap .my_left_gnb{display:block;margin-bottom:40px}
.my_wrap .my_left_gnb > li{margin-bottom:17px}
.my_wrap .my_left_gnb > li:last-child{margin-bottom:0}
.my_wrap .my_left_gnb > li > a{color:#999;font-weight:400;font-size:16px;transition:all .5s}
.my_wrap .my_left_gnb > li > a:hover{color:#222}
.my_wrap .my_left_gnb > li.on > a{color:#222}
.my_wrap .service_time_box{overflow:hidden;padding:35px 0 35px 25px;border-radius:10px;color:#fff;background:#009944 url("/shop/img/l_gnb_bg.png") no-repeat top right}
.my_wrap .service_time_box > span{display:block;margin-bottom:10px;font-weight:700;font-size:15px}
.my_wrap .service_time_box > strong{display:block;margin-bottom:30px;font-weight:700;font-size:26px;font-family:var(--pop)}
.my_wrap .service_time_box > .day_list{line-height:1.4;font-size:14px}
.my_wrap .service_time_box > .day_list > span{margin-right:15px}
.my_wrap .service_time_box_mobile{display:none}

.my_right_wrap{flex-grow:1}
.my_tit{margin-bottom:20px;color:#222;font-weight:700;font-size:25px} 
.my_tit_notic{margin-bottom:0}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'Noto Sans KR';font-weight:400}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'Noto Sans KR';font-weight:700}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:50px;z-index:101;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background:var(--greenbg);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background:var(--greenbg);font-family:'Noto Sans KR';font-weight:700}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

/* 반응형 [s] */
@media (hover:hover){
#toTop:hover{background:#15b25b}
.all_btn_box > a:hover{background:rgba(255,255,255,.2)}
#sh_ft .f_top .f_t_menu > li:hover > a{color:rgba(255,255,255,1)}
#sh_ft .f_bot .f_b_btn:hover{background:rgba(255,255,255,0.1);color:rgba(255,255,255,0.8)}
}
@media (max-width:1850px){
.main_inner{width:95%} 
#sh_ft .f_inner{width:95%}
}
@media (max-width:1500px){
.main_inner2{width:95%}
#toTop{right:38px}
#sh_content{padding-bottom:100px;width:95%;max-width:initial}
.my_wrap .my_left_wrap{min-width:240px;margin-right:3%}
}
@media (max-width:1300px){
.my_wrap.flex_on{flex-wrap:wrap}
.my_wrap{flex-wrap:wrap}
.my_wrap .my_left_wrap{width:100%;min-width:initial;margin-right:0}
.my_wrap .my_left_gnb{display:flex;margin-bottom:50px} 
.my_wrap .my_left_gnb > li{margin-bottom:0;margin-right:20px;width:125px;transition:all .2s}
.my_wrap .my_left_gnb > li:last-child{margin-right:0}
.my_wrap .my_left_gnb > li > a{display:block;width:100%;height:46px;line-height:46px;border-radius:50pt;background:#f7f7f7;color:#777;text-align:center;font-weight:500;font-size:15px;transition:all .3s}
.my_wrap .my_left_gnb > li > a:hover{background:var(--greenbg);color:#fff;font-weight:700}
.my_wrap .my_left_gnb > li.on > a{background:var(--greenbg) !important;color:#fff !important;font-weight:700}
.my_right_wrap{overflow:hidden}
.my_wrap .service_time_box{margin-top:50px}
.my_wrap .service_time_box_pc{display:none}
.my_wrap .service_time_box_mobile{display:block}
}
@media (max-width:1200px){
#sh_hd{height:80px}
#shGnb{height:100%}
.all_tit{font-size:30px}
.all_b_tit{margin-top:20px}
.all_btn_box > a{height:60px}
.all_txt_wrap{margin-bottom:25px}
#sh_ft{padding:55px 0}
#sh_ft .f_top{padding-bottom:0}
#sh_ft .f_bot .f_b_address{margin-bottom:60px}
}
@media (max-width:1024px){
.all_tit{font-size:28px}
.all_btn_box > a{height:55px}
#sh_ft .f_bot{padding-top:40px}
#sh_ft .f_bot .f_b_address{display:block;margin-bottom:40px}
#sh_ft .f_bot .f_b_address > li{display:inline;line-height:1.5;word-break:keep-all}
#sh_ft .f_bot .f_b_name{margin-bottom:30px}
#sh_content{padding-bottom:60px}
.my_tit{font-size:22px}
.my_wrap .mt_l_tit{margin-bottom:25px;font-size:22px}
}
@media (max-width:768px){
#sh_hd{height:70px}
#shGnb .sh_logo > a > img{width:200px}
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
#sh_content{width:100%;padding:0 15px 50px}
.main_inner{width:100%;padding:0 15px} 
.main_inner2{width:100%;padding:0 15px}
.all_tit{font-size:23px}
.all_b_tit{margin-top:15px;line-height:1.4;font-size:16px}
.all_txt_wrap{margin-bottom:20px}
.all_btn_box > a{width:230px;height:50px;font-size:15px}
.all_btn_box > a > span{margin-left:15px}
#toTop{width:60px;height:60px}
#sh_ft{padding:40px 0}
#sh_ft .f_inner{width:100%;padding:0 15px}
#sh_ft .f_top{flex-direction:column;justify-content:center;align-items:center}
#sh_ft .f_top .f_t_logo{margin-bottom:20px}
#sh_ft .f_top .f_t_logo > img{width:200px}
#sh_ft .f_top .f_t_menu > li{margin-right:20px}
#sh_ft .f_top .f_t_menu > li > a{font-size:15px}
#sh_ft .f_bot{padding-top:20px}
#sh_ft .f_bot .f_b_address{margin-bottom:20px;text-align:center}
#sh_ft .f_bot .f_b_name{display:block;margin-bottom:20px;text-align:center}
#sh_ft .f_bot .f_b_btn{margin:0 auto}
.my_tit{font-size:20px}
.my_wrap .mt_l_tit{font-size:20px}
.my_wrap .service_time_box{padding:30px 20px}
.my_wrap .service_time_box > strong{margin-bottom:20px;font-size:22px}
}
@media (max-width:580px){
#shGnb .h_right .search_icon{margin-right:10px}
.all_tit{font-size:18px}
.all_s_tit{font-size:14px}
.all_b_tit{font-size:15px}
.all_btn_box > a{width:195px;height:45px;font-size:14px}
#sh_content{padding:0 15px 40px}
.my_tit{font-size:18px}
.my_wrap .mt_l_tit{font-size:18px}
.my_wrap .my_left_gnb{margin-bottom:40px}
.my_wrap .my_left_gnb > li{margin-right:15px}
.my_wrap .my_left_gnb > li > a{height:43px;line-height:43px}
.my_wrap .service_time_box{margin-top:40px}
#sh_faq{margin-bottom:40px}
}
@media (max-width:480px){
#sh_hd{height:60px}
#shGnb .sh_logo > a > img{width:180px}
#fix_tel{display:flex;align-items:center;justify-content:center;bottom:35px;width:55px;height:55px}
#fix_tel > i{font-size:23px}
#toTop{width:55px;height:55px;right:15px;bottom:110px}
#sh_ft_btns{display:block}
#sh_ft dl dt{font-size:16px}
.all_btn_box > a{width:185px;height:40px;font-size:13px}
.all_tit{font-size:17px}
.all_b_tit{font-size:14px}
.all_s_tit{font-size:13px}
#sh_content{padding:0 15px}
.my_tit{font-size:17px}
.my_wrap .mt_l_tit{font-size:17px}
.my_wrap .my_left_gnb > li{margin-right:10px}
.my_wrap .my_left_gnb > li > a{height:40px;line-height:40px;font-size:14px}
.my_wrap .service_time_box{display:none}
#sh_ft{padding:35px}
#sh_ft .f_top .f_t_logo > img{width:180px}
#sh_ft .f_top .f_t_menu > li > a{font-size:14px}
#sh_ft .f_bot{padding-top:15px}
#sh_ft .f_bot .f_b_address > li{font-size:14px}
}
/* 반응형 [e] */